[Yum] Yum on x86_64 help

Jeff Putsch putsch at mxim.com
Wed Dec 3 17:55:05 UTC 2003


Howdy,

I'm new to the world of YUM and need some newbie help. I've got RHEL 
running on an Opteron box and need to have BOTH the x86_64 and i[36]86 
versions of some RPM pacakges installed. These are ALL library 
packages.

When I do, for example, "yum install glibc", it tells me it is already 
installed.

For what it's worth, I've patched archwork.py as described in
https://lists.dulug.duke.edu/pipermail/yum/2003-November/002874.html

How do I tell yum to install the i[36]86 version of the glibc RPM 
package?

I also need both 64 and 32 bit versions of the XFree86 libs and 
everything they depend on... I know I can use rpm to install them 
manually, but I'm investigating YUM to avoid this...

Thanks,

Jeff.




More information about the Yum mailing list